Subject: New Reply Received - Order not recieved
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 05:57:44 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Order not recieved  Ticket comment <div class="ydp3cf0471fyahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 13px">
<div>
<div dir="ltr"> <span><span style="font-size: 10pt; line-height: 115%; font-family: Calibri, sans-serif; color: black; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial">Dear i reply your email but still no action take from your side. And how
much time company will take to resolve my issue. Because i not receive my
order yet. </span></span><br>
</div>
<div><br></div>
<div class="ydp3cf0471fsignature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:13px">
<span><div class="ydp730d3cf6yiv7098133062MsoNormal" style="font-family:Helvetica, Arial, sans-serif"><span style="font-size:11pt">Regards,</span></div>
<div class="ydp730d3cf6yiv7098133062MsoNormal" style="font-family:Helvetica, Arial, sans-serif"><span style="font-size:11pt">Muhammad Farhan </span></div></span><br>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_6564797148" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, November 16, 2020, 08:04:23 AM GMT+3, Farhan Tahir &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8290244345"><div>Dear the address which I mentioned for delivery thats  my work place and on Friday I received this msg and Friday all the work placed closed and I asked from Watchman and even I checked all cameras as well but no one come here to deliver and even no one contact me on my cell phone. You check with the delivery boy. I received so many Max  deliveries on the same address than how its possible. And this is my default address in application.  <div id="yiv8290244345yMail_cursorElementTracker_1605503052290"><br></div>
<div id="yiv8290244345yMail_cursorElementTracker_1605503052363">Thanks <br><br><div id="yiv8290244345ymail_android_signature"><a rel="noreferrer" id="yiv8290244345ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv8290244345yqt3806942546" id="yiv8290244345yqt34720"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Mon, 16 Nov 2020 at 7:04 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv8290244345"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farhan​,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per our record with reference to the order number 6240875764,Your order has been delivered on 13 November.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please check within your neighbours and family members or any security staff then revert back to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are also forwarding your case to our concerned team.They will look forward in this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that this case will automatically close if we will not receive any response from you within 24 hours.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further support.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team. </div>
</div></div>

	

</div></div></div> </div> </blockquote></div>
</div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1691936